Bug 57701 - Galeon won't open when xmms is in use.
Galeon won't open when xmms is in use.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
7.2
i686 Linux
low Severity low
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-19 08:52 EST by Tor Andre Myrvoll
Modified: 2010-03-25 19:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-19 08:52:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tor Andre Myrvoll 2001-12-19 08:52:00 EST
Description of Problem:
If xmms is in use when opening Galeon it will not open completely. That is,
it will open one window, and the hang. The remedy is to push the stop
button on xmms. I am currently running xmms as an applet in the gnome panel.


Version-Release number of selected component (if applicable):
0.11.3

How Reproducible:
Every time

Steps to Reproduce:
1.Play your favourite mp3-file using the xmms applet
2.Start Galeon


Actual Results:
Galeon opens a window, and then hangs

Expected Results:
Galeon should start normally

Additional Information:
I run xmms as an applet from the Gnome panel
Comment 1 Christopher Blizzard 2002-01-25 15:07:07 EST
This is fixed in recent rawhide builds.  It's actually a Mozilla bug.  The flash
plugin opens sound blocking and won't return until it can open the sound device.
 Might have to wait for 0.9.8 to get this fix, though.

Note You need to log in before you can comment on or make changes to this bug.